<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="1024,730" mininfo="800,600" showdirty="false">
	<VerticalLayout name="entireWeb" width="1024" height="730" bkcolor="0xffffffff">
	</VerticalLayout>
</Window>